{
  "type" : "enum",
  "name" : "ClinicalSignificance",
  "namespace" : "org.gel.models.report.avro",
  "symbols" : [ "benign", "likely_benign", "likely_pathogenic", "pathogenic", "uncertain_significance" ]
}
